/* @import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css"); */
/* mobile toolbar */


/* display-none */
#users-profile-custom {display:none;}
#searchForm {display: none;}
legend {display: none;}
.only {display: none;}
/* end display-none */
h1 {
    font-size: 27px;
}

fa {
    padding-right: 10px;
}
/* Id */
h2 {
    font-size: 22px;
    line-height: 1.25;
	font-family:tahoma !important;
}
.smallb{font-size:12px;}
.search.comp {
    background:#FFF;
    box-shadow: 0 0 3px 1px #0049A0;
	border-radius:3px;
}
#mainnav .navbar-inner{
	/* background:#0049A0; */
}
#jform_contact_message {
   	height:100px;
}
.checkbox {
    max-width: 722px;
}
.front {
    max-width: 1200px;
    margin: 0 auto;
	background:#0049A0;
	border-radius:5px;
	padding:10px;
}
.wall-fr{
    max-width: 1200px;
    margin: 0 auto;
	border: 1px solid gray;
	border-radius:5px;
	padding:10px;
}
.toate{font-size:1.15em;}
.toate-titlu{
	font-size:1.25em;
	font-weight:bold;
	}
.navbar-form {
    background-color: #F8F7F7 !important;
	color: #000 !important;
}
.button.mb {
    position: relative;
    top: 138px;
    right: 16px;
}
.mainbody {
    background: #F8F8F8
}

#Mod137 {
    background: #109BC5;
	border-radius:3px;
	padding:10px;
}
#Mod137 a {color:#fff;}
.module-title {
    padding: 5px;
    color:  white;
}
#content img {
	padding:5px; 
    margin-left: 2px;
    margin-right: auto
}
#mainnav {
    position: relative;
    z-index: 1000 !important;
}
#mainnav .btn-navbar {
    background: #6473B2 none repeat scroll 0 0;
	font-size: 41px;
} 
#mainnav .nav-collapse.in {
    margin-left: -10px;
}

/* Logo */
a.logo strong {
	width: 741px;
	height: 70px;
}
a.logo strong {
	background-size: 31% !important;
	margin-bottom: -35px;
	text-indent: -999em;	
}
.navbar-brand .slogan {
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-weight: 300;
    margin-top: -17px;
    margin-left: 20px;
}

/* Classes */
.btn {
    box-shadow: none;
    padding: 3px 7px 3px 7px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}
.btn-default {
    background-color: #e7e7e7;
    border-color: #cccccc;
    color: #333333;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.cauta {
    text-align: left;
}

.customphone {
   text-align: right;
	color: green;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 10px;
}
.custom.toolicon {
    /* float: right; */
	margin-left:100px;
}
.custom.right {
    text-align: right;
}

.fa.fa-angle-left, .fa.fa-angle-right {
    font-size:2.2em;
	color:#363738;
}

.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}

.nav-collapse.in.collapse {
    background-color: #ffffff !important;
}
.nav-collapse.in.collapse a {
    /* background-color: #E8E8FF !important; */
	padding-left:5px !important;
	font-weight:bold;
	font-size:1.25em;
}
.search {
    margin-top: 10px;
    text-align: right;
}

.searchintro {
    display: none;
}

.toolicon {
    font-size: 41px;
    margin-left: 10px;
}

/* module */
.toolbar {
    /* background: red none repeat scroll 0 0; */
    width: 100%;
}
.row.toolbar {
    background: #6473B2 none repeat scroll 0 0;
	height: 45px;
	min-width:520px;
}
	
/* End Classes */

 /*end Dan */

.top-sl .hero-unit h1 {
  font-size: 48px;
}

.top-sl .hero-unit p {
  margin-bottom: 20px;
}

.top-sl .badge-icon-group {
  float: none;
  margin-bottom: 20px;
}

.badge-icon-group .badge-icon {
  background-color: #096;
  border: 0;
  float: none;
}

.badge-icon-group .badge-icon a {
  color: #fff;
  font-size: 24px;
}

.badge-icon-group .badge-icon small strong {
  opacity: 0.6;
}

.badge-icon-group .badge-icon small {
  color: #fff;
  text-transform: none;
  font-size: 16px;
  opacity: 1;
}
/* cookies */
.cc-message {
    font-size: 15px;
}
.dropdown-menu, .nav .nav-child {
    background-color: gray !important;
}
/* module */

.custom.suport {
    color: white;
    font-size: 1.45em;
}
.fa.fa-phone.suport {
    color: orange;
    font-size: 1.45em;
}
.fa.fa-home.suport {
    color: orange;
    font-size: 1.45em;
}
.fa.fa-clock-o.suport {
    color: orange;
    font-size: 1.45em;
}
/* Module clienti suport */
.bot-sl.section.dark-bg.full-width.no-padding-bot {
	height: 390px;
	text-align: center;
}
.bot-sl.section.dark-bg {
    text-align: center;
}
.custom.clienti {
    text-align: left;
	padding-left:45px;
}
/* contact */
/* .controls { */
    /* display: none; */
/* } */
.contact-name {
    color: gray;
    font-weight: normal;
    padding: 10px;
}
.page-header {
    margin-bottom: 10px;
}
/* articole */
.item-page .page-header h2 {
    color: #303030;
    font-size: 33px;
    font-weight: normal !important;
}
.iframe_360 {
	width:40%;
    min-height: 320px !important;
	border:none;
	overflow:hidden;
}
/* Media screen */
@media screen and (max-width: 320px){
	#content img {
    max-width: 280px;
	}
}
@media screen and (max-width: 480px){
   a.logo strong  {
		background-size: 25% !important;
		margin-bottom: -57px;    
    }
	.navbar-brand .slogan {
    margin-top: -17px;
    margin-left: -70px;
}
}
@media screen and (min-width: 990px){
  .toolbar{
  display:none;
   }
   .bot-sl.section.dark-bg.full-width.no-padding-bot {
   max-height: 150px; 
}
} 